/* DROP-DOWN MENU */
@media screen and (min-width:1024px){
  #head3 .container{overflow:visible;}
  #menu2 ul{white-space:nowrap;}
  #menu2 li{position:relative;white-space:nowrap;}
  #menu2 li:hover{color:#fff;}
  #menu2 li a{display:block;}
  * html #menu2 li a{display:block;}
  #menu2 li a:hover{}

  #menu2 li ul {
    background: rgba(255, 255, 255, 0.85);
    box-shadow: 1px 1px 2px #808080;
    display: none;
    float: left;
    height: auto;
    margin: 0;
    overflow: hidden;
    position: absolute;
    top: 45px;
    z-index: 2147483647;
  }
  #menu2 li:hover ul{display:block;}
  #menu2 li:hover ul ul{display:none;}
  #menu2 li ul li {
    background: url("gui/tlo.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    clear: left;
    float: left;
    padding: 0;
    position: relative;
  }
  #menu2 li ul li a {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: none;
    color: #000;
    height: auto;
      font-size: 16px;
    line-height: 14px;
    margin: 0;
    padding: 10px 20px 10px 15px;
    text-decoration: none;
  }
  #menu2 li ul li a:hover, #menu2 li ul .selected a{text-decoration:underline;}
  #menu2 .selected  ul li a, #menu2 li ul .selected a{background:none;}
}
@media screen and (max-width:1023px){
  #menu2 li ul{display:none!important;}
}
